input#event-start-date-field,
input#event-end-date-field {
  margin-right: 5px;
  width: 100px;
}

div#example-case-studies {
  margin-top: 25px;
}
div#example-case-studies h2 {
  margin-bottom: 25px;
}
div#example-case-studies ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#example-case-studies ul li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div#example-case-studies ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#example-case-studies ul li.with-thumbnail {
  padding-left: 100px;
}
div#example-case-studies ul li p.thumbnail {
  float: left;
  margin: 0 0 0 -100px;
}
div#example-case-studies ul li p.thumbnail img {
  display: block;
}
div#example-case-studies ul li h3 a {
  text-decoration: none;
}
div#example-case-studies ul li p.summary {
  margin: 0;
}